/*
Styles The Pinnacle Schools Template
Author: Bruce Hiles, Designwise
Date: April 2011
*/

/* Normalization */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, code, cite, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  /*background: transparent;*/
}
body {
  line-height: 1;
  font-size: 62.5%;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
:focus {
  outline: 0;
}

/* common page styles */

/*#header {
  position: relative;
  width: 920px;
  height: 128px;
  margin: 0 auto;
}
#header h1.branding {
  position: absolute;
  top: 42px;
  left: 0px;
  height: 70px;
  width: 443px;
  background: url(../images/tps_logo_web.png) no-repeat;
  text-indent: -9999px;
  z-index: 10;
}*/
#tagline {
  position: absolute;
  top: 96px;
  right: 0;
  color: rgb(154,154,170);
}
#footer {
  position: relative;
  height: 120px;
  margin-top: 16px;
  margin-bottom: 16px;
  border: 1px solid rgb(154,154,170);
  background-color: rgb(30,30,60);
  -moz-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  -webkit-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
}
#footer h1.branding_footer {
  position: absolute;
  top: 36px;
  left: 36px;
  height: 55px;
  width: 338px;
  background: url(../images/tps_logo_web_dk.png) no-repeat;
  text-indent: -9999px;
  z-index: 10;
}
#footer_wrapper {
  position: absolute;
  top: 34px;
  right: 40px;
}

/* home page styles */

#main_content_hp {
  position: relative;
  min-height: 1370px;
  width: 920px;
  margin: 0 auto;
  background: url(../images/tps_mc_bkgnd.jpg) no-repeat;
  z-index: 1000;
}
#main_content {
  position: relative;
  min-height: 600px;
  width: 920px;
  margin: 0 auto;
  background: url(../images/tps_mc_bkgnd.jpg) no-repeat;
}
#mc_image {
  float: left;
  width: 575px;
  height: 428px;
  background-color: rgb(30,30,60);
}
#feature_right {
  float: left;
  width: 285px;
  height: 428px;
  background-color: rgb(30,30,60)
}
div.feature_boxes {
  position: relative;
  width: 860px;
  margin-left: 60px;
  border: 1px solid rgb(154,154,170);
  background-color: white;
  -moz-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  -webkit-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  z-index: 960;
}
#box1 {
  height: 428px;
  margin-left: 60px;
  background-color: transparent;
  border: none;
  -moz-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  -webkit-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
}
#box2, #box2a {
  height: auto;
  margin-top: 16px;
}
#box2 img {
  position: absolute;
  top: 8px;
  right: 8px;
  margin-left: 12px;
}
#box3 {
  height: 295px;
  margin-top: 16px;
}
div.box_sidebars {
  position: absolute;
  top: 0;
  right: 0;
  height: 293px;
  width: 279px;
}
#box3_sidebar {
  background: url(../images/box3_sidebar_bkgnd.jpg) repeat-x;
}
#box3_sidebar img {
  position: absolute;
  bottom: 10px;
}
#box4 {
  height: 293px;
  margin-top: 16px;
}

/* secondary page styles */

div.breadcrumbs {
  margin: 10px 0 20px 0;  
}
#text_wrapper {
  position: relative;
  margin-left: 60px;
  min-height: 600px;
  padding: 0px 180px 32px 120px;
  border: 1px solid rgb(154,154,170);
  background-color: white;
  -moz-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  -webkit-box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
  box-shadow: 6px 6px 4px rgba(154,154,170,0.4);
}
#text_wrapper p img {
  float: right;
  padding: 0;
  margin: 0 0 12px 12px;
}
#text_wrapper #item-page p img {
  float: right;
  padding: 0;
  margin: 0 0 12px 12px;
}
#text_wrapper p img.socialmedia {
  float: left;
  margin: 0;
}
  
/*div.sidebars {
  position: absolute;
  top: 61px;
  height: 400px;
}
/*#left_sidebar {
  left: 61px;
  width: 144px;
  background-color: rgb(200,200,200);
}
#right_sidebar {
  position: absolute;
  right: -1px;
  bottom: 60px;
  width: 200px;
  min-height: 240px;
  background-color: rgb(154,154,170);
}*/
#sec_image {
  float: right;
  margin: -34px -180px 12px 12px;
  width: 360px;
  /*height: 240px;*/
  height: auto;
}
#sec_image p img {
  margin-top: -12px;
}
div.dw_contact {
  position: absolute;
  right: 0;
  bottom: -32px;  
}

/* navigation */

#primary_nav ul li.item-435 {
  display: none;
}
#primary_nav ul li.item-548 {
  display: none;
}
#primary_nav {
  height: 60px;
  width: 920px;
  margin: 0 0 0 60px;
  z-index: 200;
}
#primary_nav ul {
  padding-top: 10px;
}
#primary_nav ul li {
  float: left;
  height: 36px;
  width: 128px;
  margin-right: 8px;
  background-color: rgb(235, 235, 235);
  -moz-box-shadow: 6px 6px 4px rgb(154,154,170);
  -webkit-box-shadow: 6px 6px 4px rgb(154,154,170);
  box-shadow: 6px 6px 4px rgb(154,154,170);
}
#primary_nav ul li a {
  display: block;
  text-align: center;
  padding-top: 5px;
  height: 24px;
}
/*#primary_nav ul li a:after {
  content: " |";
}
#primary_nav ul li a.last:after {
  content: "";
}*/
#sub_nav {
  position: absolute;
  top: 61px;
  width: 200px;
  left: -60px;
  background-color: rgb(0,165,80);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
  filter: alpha (opacity=90);
  opacity: 0.9;
  z-index: 200;
  -moz-box-shadow: 6px 6px 4px rgba(154,154,170,0.5);
  -webkit-box-shadow: 6px 6px 4px rgba(154,154,170,0.5);
  box-shadow: 6px 6px 4px rgba(154,154,170,0.5);
}
#sub_nav ul {
  margin: 16px 0 24px 0;
}
#sub_nav ul li {
  height: 24px;
  width: 188px;
}
#sub_nav ul li a {
  display: block;
  padding-top: 10px;
  height: 24px;
  width: 188px;
  text-align: right;
}
#feature_nav {
  /*position: absolute;
  top: 170px;
  left: 50px;*/
  margin: 10px 0 16px 50px;
  height: 34px;
}
#feature_nav ul li {
  float: left;
  height: 32px;
  width: 220px;
  margin-right: 12px;
  background-color: rgb(255,153,51);
  -moz-box-shadow: 6px 6px 4px rgba(154,154,170,0.5);
  -webkit-box-shadow: 6px 6px 4px rgba(154,154,170,0.5);
  box-shadow: 6px 6px 4px rgba(154,154,170,0.5);
}
#feature_nav ul li a {
  display: block;
  height: 32px;
  width: 240px;
  padding: 11px 0 0 15px;
}

/* links */

a {
  text-decoration: none;
  font-weight: bold;
}

a:link {
  color: rgb(51,204,51);
}
a:visited {
  color: rgb(51,204,51);
}
a:hover {
  color: rgb(0,0,0);
}
a:active {
  color: red;
}

#feature_right h3 a:link {
  color: rgb(51,204,51);
}
#feature_right h3 a:visited {
  color: rgb(51,204,51);
}
#feature_right h3 a:hover {
  color: rgb(140,140,170);
}
#feature_right h3 a:active {
  color: red;
}

#box3_sidebar h3 a:link {
  color: rgb(30,30,60);
}
#box3_sidebar h3 a:visited {
  color: rgb(30,30,60);
}
#box3_sidebar h3 a:hover {
  color: rgb(100,100,130);
}
#box3_sidebar h3 a:active {
  color: red;
}

#primary_nav a:link {
  color: rgb(30,30,60);
}
#primary_nav li.current {
  background-color: rgb(37,169,224);
}
#primary_nav li.current a {
  color: rgb(255,255,255);
}
#primary_nav a:visited {
  color: rgb(30,30,60);
}
#primary_nav a:hover {
  color: rgb(255,255,255);
}
#primary_nav a:active {
  color: red;
}

#sub_nav a:link {
  color: rgb(255,255,255);
}
#sub_nav a:visited {
  color: rgb(255,255,255);
}
#sub_nav a:hover {
  color: rgb(30,30,60);
}
#sub_nav li.current a {
  color: rgb(30,30,60);
}
#sub_nav a:active {
  color: red;
}

#feature_nav a:link {
  color: rgb(30,30,60);
}
#feature_nav a:visited {
  color: rgb(30,30,60);
}
#feature_nav a:hover {
  color: rgb(120,120,120);
}
#feature_nav a:active {
  color: red;
}

a.blnd_lnk:link {
  color: rgb(0,0,0);
}
a.blnd_lnk:visited {
  color: rgb(0,0,0);
}
a.blnd_lnk:hover {
  color: rgb(0,0,0);
}
a.blnd_lnk:active {
  color: rgb(0,0,0);
}

/* misc */

#text_wrapper p img.karen {
  float: left;
  padding: 0;
  margin: 3px 12px 12px 0;
}
div.items-leading {
  padding-top: 8px;
}
div.item-page h1 {
  display: none;
} /* gets rid of "Articles" heading on "hidden" menu items */

#text_wrapper div#ad_container {
  float: left;
  margin: 0 16px 12px -48px;
}
#sec_image #login_form {
  background-color: rgb(240,240,240);
  padding: 0 0 12px 20px;
}
#sec_image #login_form form ul {
  display: none;
}
#footer_xtra {
  position: relative;
  margin: 0 auto 12px auto;
}
/* link to follow on LinkedIn */
#footer #linked_in {
  position: absolute;
  top: 72px;
  left: 440px;
}
/* bbb logo */
#footer_xtra #bbb {
  position: absolute;
  top: -4px;
  left: 60px;
}
/* header phone number */
#tagline h2 a.phone-link {
  font-size: 1.2em;
}